<xml> </xml>

Better ListView Class Reference |

# BetterListViewLabelEditEventArgs Members

BetterListViewLabelEditEventArgs overview

#### Public Instance Constructors

BetterListViewLabelEditEventArgs | Overloaded. Initializes a new instance of the BetterListViewLabelEditEventArgs class.

#### Public Instance Properties

Label | Gets or sets the new text assigned to the sub-item.
SubItem | Gets or sets the sub-item being edited.

#### See Also

BetterListViewLabelEditEventArgs Class | ComponentOwl.BetterListView Namespace